package com.ruoyi.system.service;


import com.ruoyi.system.common.ApiResult;
import com.ruoyi.system.model.doc.CustomDocRequestModel;

/**
 * @Author jiuli
 * @Date 2024/3/26
 */
public interface AuxiliaryQueryService {

    ApiResult query();

    ApiResult find(CustomDocRequestModel customDocRequestModel);
}
